DLA-3364-1

NameDLA-3364-1
Descriptionfirefox-esr - security update
SourceDebian LTS
ReferencesCVE-2023-25751, CVE-2023-25752, CVE-2023-28162, CVE-2023-28164, CVE-2023-28176

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
firefox-esr (PTS)buster91.12.0esr-1~deb10u1vulnerable
buster (security)115.11.0esr-1~deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
firefox-esrsourcebuster102.9.0esr-1~deb10u1

Search for package or bug name: Reporting problems